Permalink
Browse files

Prepare 2.4.0-SNAPSHOT builds

Change-Id: Ic2ef1cce0531642da14882ae80e7cde90af401aa
Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
  • Loading branch information...
1 parent ce77fd6 commit 7717433453a8572834091cc1a530298a810f1016 @msohn msohn committed Feb 13, 2013
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core.tests
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.0.0)",
com.google.gson.reflect;version="[1.6.0,2.0.0)",
- org.eclipse.egit.github.core;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.client;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.event;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.service;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.util;version="[2.3.0,2.4.0)",
+ org.eclipse.egit.github.core;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.client;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.event;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.service;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.util;version="[2.4.0,2.5.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.github.core.tests</artifactId>
@@ -3,14 +3,14 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.2.0)",
com.google.gson.annotations;version="[1.6.0,2.2.0)",
com.google.gson.reflect;version="[1.6.0,2.2.0)"
-Export-Package: org.eclipse.egit.github.core;version="2.3.0",
- org.eclipse.egit.github.core.client;version="2.3.0",
- org.eclipse.egit.github.core.event;version="2.3.0",
- org.eclipse.egit.github.core.service;version="2.3.0",
- org.eclipse.egit.github.core.util;version="2.3.0"
+Export-Package: org.eclipse.egit.github.core;version="2.4.0",
+ org.eclipse.egit.github.core.client;version="2.4.0",
+ org.eclipse.egit.github.core.event;version="2.4.0",
+ org.eclipse.egit.github.core.service;version="2.4.0",
+ org.eclipse.egit.github.core.util;version="2.4.0"
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit GitHub API Core
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-Vendor: Eclipse EGit
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.annotations;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
com.google.gson.stream;version="[1.6.0,2.2.0]
-Export-Package: org.eclipse.egit.github.core;version="2.3.0",
- org.eclipse.egit.github.core.client;version="2.3.0",
- org.eclipse.egit.github.core.service;version="2.3.0",
- org.eclipse.egit.github.core.util;version="2.3.0"
+Export-Package: org.eclipse.egit.github.core;version="2.4.0",
+ org.eclipse.egit.github.core.client;version="2.4.0",
+ org.eclipse.egit.github.core.service;version="2.4.0",
+ org.eclipse.egit.github.core.util;version="2.4.0"
@@ -5,7 +5,7 @@
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>org.eclipse.egit.github.core</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
<parent>
<groupId>org.sonatype.oss</groupId>
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.mylyn.github.feature"
label="%featureName"
- version="2.3.0.qualifier"
+ version="2.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.feature</artifactId>
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<artifactId>github-updatesite</artifactId>
@@ -3,20 +3,20 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.mylyn.internal.github.core;version="2.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;version="2.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;version="2.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.pr;version="2.3.0";x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="2.4.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="2.4.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="2.4.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.pr;version="2.4.0";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
-Import-Package: org.eclipse.egit.core;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.client;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.service;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.util;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.0,2.4.0)"
+Import-Package: org.eclipse.egit.core;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.client;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.service;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.util;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.lib;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.transport;version="[2.4.0,2.5.0)"
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
@@ -3,7 +3,7 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.doc;singleton:=true
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
org.eclipse.mylyn.wikitext.mediawiki.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional
@@ -18,7 +18,7 @@ http://www.eclipse.org/legal/epl-v10.html
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.doc</artifactId>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
@@ -12,8 +12,8 @@ Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse EGit
-Import-Package: org.eclipse.mylyn.internal.github.core;version="[2.3.0,2.4.0)",
- org.eclipse.mylyn.internal.github.ui.issue;version="[2.3.0,2.4.0)",
+Import-Package: org.eclipse.mylyn.internal.github.core;version="[2.4.0,2.5.0)",
+ org.eclipse.mylyn.internal.github.ui.issue;version="[2.4.0,2.5.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.tests</artifactId>
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -23,30 +23,30 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.context.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.monitor.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.resources.ui;bundle-version="[3.7.0,4.0.0)"
-Export-Package: org.eclipse.mylyn.internal.github.ui;version="2.3.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.gist;version="2.3.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.issue;version="2.3.0";x-internal:=true
+Export-Package: org.eclipse.mylyn.internal.github.ui;version="2.4.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.gist;version="2.4.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.issue;version="2.4.0";x-internal:=true
Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.egit.core;version="[2.3.0,2.4.0)",
- org.eclipse.egit.core.op;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.client;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.service;version="[2.3.0,2.4.0)",
- org.eclipse.egit.github.core.util;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal.branch;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal.commit;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal.fetch;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal.provisional.wizards;version="[2.3.0,2.4.0)",
- org.eclipse.egit.ui.internal.pull;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.errors;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.lib;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.revwalk;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.transport;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.treewalk;version="[2.3.0,2.4.0)",
- org.eclipse.jgit.treewalk.filter;version="[2.3.0,2.4.0)",
- org.eclipse.mylyn.internal.github.core;version="[2.3.0,2.4.0)",
- org.eclipse.mylyn.internal.github.core.gist;version="[2.3.0,2.4.0)",
- org.eclipse.mylyn.internal.github.core.issue;version="[2.3.0,2.4.0)",
- org.eclipse.mylyn.internal.github.core.pr;version="[2.3.0,2.4.0)"
+Import-Package: org.eclipse.egit.core;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.core.op;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.client;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.service;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.github.core.util;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal.branch;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal.commit;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal.fetch;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal.provisional.wizards;version="[2.4.0,2.5.0)",
+ org.eclipse.egit.ui.internal.pull;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.errors;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.lib;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.revwalk;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.transport;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.treewalk;version="[2.4.0,2.5.0)",
+ org.eclipse.jgit.treewalk.filter;version="[2.4.0,2.5.0)",
+ org.eclipse.mylyn.internal.github.core;version="[2.4.0,2.5.0)",
+ org.eclipse.mylyn.internal.github.core.gist;version="[2.4.0,2.5.0)",
+ org.eclipse.mylyn.internal.github.core.issue;version="[2.4.0,2.5.0)",
+ org.eclipse.mylyn.internal.github.core.pr;version="[2.4.0,2.5.0)"
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.ui</artifactId>
View
@@ -14,7 +14,7 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.4.0-SNAPSHOT</version>
<prerequisites>
<maven>3.0</maven>
</prerequisites>

0 comments on commit 7717433

Please sign in to comment.